/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.custom-proj-card > div{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    margin: auto;
	max-width: 60px;
	border-radius: 10px;
}


.custom-proj-card > div img {
	border-radius: 10px;
	display: inline-block;
	filter: invert(1);
}

.custom-proj-card span {
    top: 55% !important;
 
}

.industry-header {
    position: relative;
    background-position: center !important;
}

.industry-header h1, .industry-header h2{
    color: #fff;
    position: relative;
    z-index: 2;
    margin: 0
}

.industry-header h1 {
    color: rgb(255,186,0);
    font-size: 6rem;
}

.industry-content {
    font-size: 1.3rem;
    text-align: center;
    padding: 100px;
}

.industry-content > div:last-of-type {
    width: 100%;;
    max-width: 600px;
    margin: 0 auto;
}
.industry-overlay {
    width: 100%;
    height: 100%;;
    background: rgba(0,0,0,0.7);
    position: absolute;
    z-index: 1;
}

#proj-container > div {
	flex: 1 0 33% !important;
	width: 33% !important;
}

@media screen and (max-width:840px){
	.custom-proj-card span {
		top: 65% !important;
	}
	
	#proj-container > div {
        flex: 1 0 100% !important;
    }

}